:root{
    --yellow:#009686;
    --bg-gray:#EEEEEE;
    --text-gray:#555;
    --sec_head:#D7D7D7;
  }
  
  @media(min-height:900px) and (max-width:1199px){
      .banner_slider .item img{min-height:unset;}
  }
  
  
  
  @media(max-width:1500px){
      .banner_section .left_col .project_logo{font-size: 21px;
line-height: 32px;}
      .banner_section .left_col .form{margin-top:0px;}
      .banner_section .left_col .price{margin-top:12px;}
      .query_section .container{max-width: 50%!important;}
      .price_section .box .title{font-size:22px;}
      .header .navbar-nav .nav-item:not(:last-child) {
          margin-right: 0px;
      }
  }
  
  @media(max-width:1366px){
      .price_section .box .title{font-size:20px;}
  .header .nav-link {
      color: #333;
font-family: 'Montserrat_Medium';
font-size: 17px;
padding: 8px 5px;
  padding-right: 5px;
  padding-left: 5px;
font-weight: 500;
  }
  a:hover {
  
  color: #fff !important;
}
  
  
  }
  
  @media(max-height:720px){
      .banner_section{height:auto; }
  }
  
  @media(max-width:1199px){
      .header .nav-link{font-size:14px;}
      .header .navbar-brand img{max-width: 174px;}
  
      .query_section .right_col{padding: 20px;}
      .banner_section{height:auto;}
      .amenities_section .section_heading{left:0;}
      .amenities_section .amenities_content .title{font-size:16px;}
      .gallery_section .section_heading{right:0;}
  }
  
  @media(max-width:991px){
      .header .navbar-collapse{position: fixed; top: 0; right: 0; height:100vh!important; width:100%; z-index:99; visibility: hidden!important; opacity: 0!important; display:block!important; transition:all 100ms ease-in-out; -webkit-transition:all 100ms ease-in-out; -ms-transition:all 100ms ease-in-out}
      .header .navbar-collapse.show,
      .header .navbar-collapse.collapsing{display:block; height:100%!important;  visibility: visible!important; opacity: 1!important; display:block!important;}
      .header .navbar-collapse .backdrop{position: absolute; top: 0; right: 0; background-color:rgba(0 0 0 / 90%); height: 100%; width: 100%; margin-left: unset; overflow: hidden; z-index: 9;}
      /* .overlay1{position:fixed; top:0; left:0; width:100%; height:100vh; content:''; background-color:rgba(0 0 0 / 90%); z-index:99;} */
      .header .navbar-collapse .navbar-nav{position: fixed; top: 0; right: -40%; width:100%; max-width:40%; height:100%; background-color:var(--yellow);  z-index: 99; padding-top:15px; transition:all 200ms ease-in-out;}
      .header .navbar-collapse.show .navbar-nav,
      .header .navbar-collapse.collapsing .navbar-nav{right:0; transition:0.3s all ease-in-out}
      .header .navbar-toggler{height: 35px; margin-right: 10px; background-color: #113764; color: #fff; font-weight: 100; text-shadow: none; border-radius:0; }
      .header .navbar-collapse .navbar-nav li{margin-right:0!important;}
      .header .navbar-toggler img{filter:invert(1); max-width:20px;}
      .header .navbar-collapse li a{padding:10px 20px; font-size: 18px; font-weight: 600;} 
      .header .navbar-collapse .close{position: fixed; top: 20px; left: 20px; font-size: 50px; color: #fff; z-index: 9; opacity: 0.5; font-weight: normal;}
  
      .banner_section{height:auto; padding-top: 100px;}
      .banner_section .container{max-width: 95%!important; margin-right: auto; padding-right: 15px;} 
      .banner_section .left_col{padding-right:0px; order:2; margin-top: 40px;}
      .banner_section .right_col{order:1;}
      .banner_slider .carousel-item img{min-height: unset; height: auto;}
  
    
  
      .price_section .box .title{font-size:22px;}
      .price_section .box .size, .price_section .box .price{font-size:20px;}
  
      
  
      .query_section .left_col{padding:30px;}
      .query_section .right_col .mobile{font-size:18px;}
  
      .modal .modal-dialog{max-width: 95%;}
  }
  
  @media(max-width:767px){
	  .text-type-animation {
  font-size: 18px; 
}
.query_section h4{font-size:18px;}
.sliders {
  background-color: #fff;
  padding: 3em .5em;
    padding-top: 3em;
  padding-top: 55px;
  padding-bottom: 0px;
}
h2 {
  font-size: 23px;
  line-height: 21px;
  margin-top: 1rem;
  font-weight: 900;
  color: rgba(255,255,255,1);
}
h1 {
  font-size: 20px;
  font-weight: bold;
  padding-top: 23px;
  line-height: 25px;
  margin-top: 1rem;
  text-transform: uppercase;
}
.txt-rotate {
  color: #009686;
  font-size: 18px;
  font-weight: 800;
}
  .desktop-view {
      display: none;
      padding: 15px;
  }
  .go{display:block;}
  .anm{font-size: 17px;
letter-spacing: 1px;
line-height: 1.5;
font-weight: 500;
word-spacing: -1px;
text-align: center;}

.modal .left_col .typo {
  font-size: 16px;
  margin-bottom: 20px;
}
.header .nav-link {
  color: #fff;
  font-family: 'Montserrat_Medium';
  font-size: 16px;
  padding: 13px 5px;
  padding-right: 5px;
  padding-left: 5px;
  font-weight: 500;
}
 
.banner_section .col-lg-12{padding-right: 0px;
padding-left: 0px;}
  .mo
  {
      font-size: 20px;
    color: black;
    z-index: 1;
    position: relative;
    margin-left: 20px;
  }
  .mobile-view{
    display: block;
    padding: 15px;
  }
  
      .price_section.other-projects{margin-bottom: 0px;}
      .right_menus{display: none;}
      .d_sm_none{display:none!important;}
      .d_sm_block{display:block!important;}
      .mb_sm_15{margin-bottom:15px!important;}
      .mb_sm_20{margin-bottom:20px!important;}
      .my_sm_10{margin-top:10px!important; margin-bottom:10px!important;}
      .px_sm_10{padding-left:10px!important; padding-right:10px!important;}
      .px_sm_5{padding-left:5px!important; padding-right:5px!important;}
      .py_sm_5{padding-top:5px!important; padding-bottom:5px!important;}
      .header{padding:14px 0;}
      .header .navbar-brand{top:-4px;}
      .header .navbar-collapse .navbar-nav{max-width: 55%; right: -55%;}
      .header .navbar-brand img {max-width: 165px;
margin-left: 4px;}
  .testimonial4_slide {

  width: 100%;
  
}
      .banner_slider .count{font-size: 120px; line-height: 100px; display:None;}
      .banner_section{padding-top:42px;}
      .banner_section .left_col .project_logo{font-size: 50px; line-height: 50px;}
      .banner_section .left_col .price{font-size:22px;}
      .banner_section .left_col .form .animated_form{padding:20px;}
      .banner_section .left_col .form_heading{margin-top: 8px;
margin-bottom: 14px;
font-size: 18px;
width: 100%;
padding: 8px 7px;}
      .banner_section:before{display:none;}
      .banner_section{background-image:none;}
      .banner_section:after{display:none;}
      .banner_section .banner_slider .carousel-item{padding:0;}
      .animated_form .form-group{max-width: calc(50% - 5px); flex: 0 0 calc(50% - 5px); margin-bottom: 15px;}
      .animated_form .form-input,
      .animated_form input.btn{height:45px;}
      .about_section,
      .highlights_section{padding:40px 0;margin-bottom: 0px;}
      .amenities_section{margin-bottom: 0px;}
      .about_section .left_col{max-width:100%; flex:0 0 100%; margin-left:0;}
      .about_section .left_col figure{position:relative; width: 100%; height: auto;}
      .about_section .container{z-index: 9; position: relative;}
      .about_section .right_col{padding-left:50px;}
      .about_section .section_heading{left: -20px;}
      .about_section .right_col .content{padding:30px;}
     
  
      .price_section .section_heading{margin-bottom:20px;}
      
  
      .query_section .container{position: relative; top: unset; left: unset; transform: unset; max-width: 100%!important; padding:0px;}
  
      .query_section .left_col{padding:30px; order:2;}
      .query_section .right_col{order:1; text-align: center; justify-content: center;}
      .query_section .right_col .mobile{font-size: 20px; margin-top: 20px;}
  
      .highlights_section{padding-bottom:0;}
  
      footer{padding:15px 0 60px;}
  
      .mobile-section{display:flex; z-index: 99;}
  
      .modal .modal-body{flex-wrap:wrap;}
      .modal .left_col, .modal .right_col{max-width:100%; flex:0 0 100%; padding: 20px;}
  
      .floor_plan_section .floor_content .box{padding:0;}
      .price_section{padding-bottom:0;}
  .card1 {
  width: 100%;
  float: left;
  padding: 11px 8px;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
  position: relative;
}
  
      select#sources {
      height: 40px;
  }
      
  }
  
  @media(max-width:575px){

   .heading {
  font-size: 18px;
 
}
  .price_section:before {top: 0%;}
  .price_section.other-projects:before {top: 0%;}
      
      .px_sm_10{padding-left:10px!important; padding-right:10px!important;}
      .my_xs_5{margin-top:5px!important; margin-bottom:5px!important;}
      .px_xs_5{padding-left:5px!important; padding-right:5px!important;}
      p{font-size:14px; line-height:20px; text-align: justify;}
      .container,
      .banner_section .container,
      .highlights_section .container{max-width:100%!important;}
      .header .navbar-collapse .navbar-nav{max-width: 300px; right: -300px;}
      .banner_section:before{max-width:35%;}
      .banner_slider .count { font-size: 90px; line-height: 80px; }
      .banner_section .left_col{margin-top:0px; background: url(../images/texture.png)#052e5ffa;
padding-top: 0px;}
      .banner_section .left_col .location{font-size:18px; color: #fbe5c6;}
      .banner_section .left_col .project_logo{font-size: 24px; line-height: 40px; color: #fff;}
      .banner_section .left_col .price { font-size: 16px; color: #fff;}
      .banner_section .left_col .price span {font-size: 19px;}
      .banner_section .left_col .amenity{font-size: 15px;
        margin-top: 8px;
        }
      .banner_section .left_col .form_heading{font-size:21px;}
      .animated_form .form-group{max-width:100%; flex:0 0 100%;}
      .animated_form .form-input, .animated_form input.btn{height:40px;}
      .about_section .section_heading{left: 0px; font-size: 50px;}
      .about_section .right_col .content{padding:20px;}
      .about_section .heading{font-size:15px;}
      .about_section .location{font-size: 16px;
margin-top: 1px;
margin-bottom: 12px;
text-align: left;}
      .about_section .right_col .content button{margin-top:20px; height: 46px; font-size: 15px; padding: 5px 40px 5px 20px;}
      
      .price_section .section_heading,
      .floor_plan_section .section_heading,
     
  .abt {
  font-size: 24px;
  color: #082f60;
  text-shadow: 3px 0px 10px rgb(0 0 0 / 6%);
  text-align: center;
  margin-bottom: 30px;
  text-transform: uppercase;
  font-weight: 800;
}
 
      .price_section{padding: 20px 0 0px;}
      .price_section .box .title{font-size: 20px; margin-bottom: 20px;}
      .price_section .box .size, .price_section .box .price{font-size: 18px;}
      .price_section .box span{font-size:14px;}
      .price_section .box button{margin-top:0; height: 37px; font-size: 14px;}
  
      .floor_plan_section .section_heading{left:10px;}
  
      .gallery_section .floor_content .item{max-width:100%; flex:0 0 100%;}  
      .query_section .right_col img{max-width: 100%;}
      .query_section .right_col .mobile{font-weight:normal;}
      .query_section .left_col{padding:20px;}
      .animated_form .form-label,
      .animated_form .form-input{font-size:14px;}
      .animated_form input.btn{font-weight:500;}
      .query_section .left_col .form_heading{font-size: 17px;}
      .banner_section .banner_slider .owl-nav{bottom: 10px; right: 10px;}
      .banner_slider .owl-nav button.owl-prev, .banner_slider .owl-nav button.owl-next{height: 30px; width: 40px; border: 1px solid #fff!important;}
      .banner_slider .owl-nav span{width:15px; height:15px;}
      .banner_slider .owl-nav button i{font-size:14px;}
  
      .mobile-section .btn{font-size: 14px;
padding: 10px 5px;
height: auto;
font-weight: 600;}
      .mobile-section .btn:not(:last-child):before{height:15px;}
      footer {padding: 15px 0 15px;}
  
      .banner_section .left_col .call a{font-size: 18px;}
      .banner_section .left_col .call .fa{font-size: 20px; height: 30px; width: 30px;}
  
     
  }
  @media (min-width: 280px) and (max-width: 320px) { 
  
  .banner_slider div {
    height: 100%;
    max-height: 650px;
    top: 7px;
}
.price_section:before {
  
 position: unset;
}
.sliders {
    background-color: #fff;
    padding: 3em 0.5em;
    padding-top: 3em;
    padding-top: 0px;
    padding-bottom: 0px;
}
h1 {
    font-size: 14px;
    font-weight: bold;
    padding-top: 0px;
    line-height: 19px;
    margin-top: 10px;
    text-transform: uppercase;
}
.text-type-animation {
    font-size: 13px;
}
  
  }
    @media (min-width: 768px) and (max-width: 992px) { 
  
  h1 {
    font-size: 20px;
    line-height: 40px;
    margin-top: 1rem;
    font-weight: 700;
    color: rgba(255,255,255,1);
    text-transform: uppercase;
}
.text-type-animation {
    text-transform: uppercase;
    font-size: 18px;
}
.txt-rotate {
    color: #009686;
    font-weight: 800;
    font-size: 37px;
}
.banner_section {
    height: auto;
    padding-top: 65px;
}
  
  }